@media screen and (max-width:767px) { 
body {
	font-family:Tahoma,Arial,Helvetica,sans-serif; 
    border:none;
    margin:0px;
	padding:0px;
	background-color:#D0D0D0;
    color:#000000;
	text-align:center;
}
.g45headermobdiv {
	width:95%;
	margin:1em auto;
	padding:1.5em;
	text-align:center;
	background-color:#FFFFFF;
	border-radius:5px;
	border-style:solid;
	border-width:1px;
	border-color:#000000;
	box-shadow:3px 3px 2px 2px #696969;
}
.g45headermobinner {
	width:90%;
	text-align:center;
}
.g45headerdiv {
	display:none;
}
.g45maindiv {
	width:95%;
	margin:1em auto;
	padding:1.5em;
	text-align:left;
	background-color:#FFFFFF;
	border-radius:5px;
	border-style:solid;
	border-width:1px;
	border-color:#000000;
	box-shadow:3px 3px 2px 2px #696969;
}
.g45footdiv {
	width:95%;
	margin:1em auto;
	padding:1.5em;
	text-align:left;
	background-color:#FFFFFF;
	border-radius:5px;
	border-style:solid;
	border-width:1px;
	border-color:#000000;
	box-shadow:3px 3px 2px 2px #696969;
}
}
@media screen and (min-width:768px) { 
body {
	font-family:Tahoma,Arial,Helvetica,sans-serif; 
	font-size:100%;
	line-height:130%;
    border:none;
    margin:0px;
	padding:0px;
	background-image:url(images/greygears.jpg);
	background-repeat:repeat-y;
    background-attachment:scroll;
    background-position:center top; 
    color:#000000;
	text-align:center;
}
.g45headermobdiv {
	display:none;
}
.g45headermobinner {
	display:none;
}
.g45headerdiv {
	width:57em;
	margin:1em auto;
	padding:1.5em;
	z-index:1;
	text-align:left;
	background-color:#FFFFFF;
	border-radius:5px;
	border-style:solid;
	border-width:1px;
	border-color:#000000;
	box-shadow:3px 3px 2px 2px #333333;
}
.g45maindiv {
    border-left:1px solid #000000;
    border-right:1px solid #000000;
    border-top:1px solid #000000;
    border-bottom:1px solid #000000;
	padding:1.5em;
	width:57em;
	margin:1em auto;
	font-size:100%;
	z-index:1;
	text-align:left;
	background-color:#FFFFFF;
	border-radius:0.5em;
	box-shadow:3px 3px 2px 2px #333333;
}
.g45footdiv {
    border-left:1px solid #000000;
    border-right:1px solid #000000;
    border-top:1px solid #000000;
    border-bottom:1px solid #000000;
	padding:1.5em;
	width:57em;
	margin:1em auto;
	font-size:100%;
	z-index:1;
	text-align:left;
	background-color:#FFFFFF;
	border-radius:0.5em;
	box-shadow:3px 3px 2px 2px #333333;
}
}
* { box-sizing: border-box; }
.superdiv {
	text-align:center;
}
.headfloatleft {
	float: left;
	margin-left:0.5em;
	margin-top:1em;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:2em;
	color:#666666;
}
.headfloatcentre {
	float: left;
	margin-left:3em;
	margin-top:1em;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:2em;
	color:#666666;
}
.headfloatright {
	float: right;
	margin-right:3em;
	margin-top:1em;
}
.g45maindiv a {
	text-decoration:underline; 
	color:#0000FF;
}
.g45maindiv p {
	font-size:90%;
}
.paddedtable {
	width:100%;
}
.paddedtable td {
	padding-left:2em;
	padding-right:0em;
	padding-top:0em;
	padding-bottom:0.2em;
	font-size:80%;
	line-height:1em;
	width:25%;
}
.paddedtable td a {
	text-decoration:underline; 
	color:#0000FF;
}
.pictable {
    border: 1px solid #666666; 
    border-collapse: collapse;
	width:100%;
}
.pictable th {
	text-align:center;
	padding:1em;
    border: 1px solid #666666;
}
.pictable th a {
	border:0;
}
.pictable td {
	padding:1em;
    border: 1px solid #666666;
	text-align:left;
	font-size:80%; 
}
.faqtable {
	width:90%;
}
.faqtable th {
	padding-left:2em;
	padding-right:0em;
	padding-top:0.5em;
	padding-bottom:0.2em;
	font-size:80%;
	line-height:1em;
	font-weight:bold;
	text-align:left;
}
.faqtable td {
	padding-left:3em;
	padding-right:0em;
	padding-top:0.5em;
	padding-bottom:1em;
	font-size:80%;
	line-height:1.2em;
}
.g45footdiv a {
	text-decoration:underline; 
	color:#0000FF;
}
.spacer {
	font-size:1px;
	line-height:0%;
	clear: both;
}
.floatleft {
	float: left; 
	margin-right:1em;
}
.floatright {
	float: right;
	margin-left:1em;
}
.floatleftp1 {
	float: left; 
	margin-left:3em;
}
.floatleftp1 img {
	margin-top:4em;
	margin-left:3em;
}
